<%@page contentType="text/html; charset=utf-8" %>
<%@page import="org.acts.common.*" %>
<%@page import="org.acts.common.html.*" %>

<%@include file="../include/header.jsp" %>
<% 
    String login_id=request.getParameter("login_id");
    String debug=request.getParameter("debug");
    if(login_id==null) login_id="";
    if(debug==null) debug="";
%>
<SCRIPT TYPE="text/javascript">
function login(){
    <%if(debug.equals("y")){%>
        document.stdform.submit();
    <%}else{%>
        popup('../common/login_popup.jsp');
    <%}%>
}
function closeLogin(){
	closeWindow();
}
</SCRIPT>
</head>
<body onload=document.stdform.login_id.focus()>
<center>
<form method=POST name="stdform" action="../servlet/ActionDispatcher">

<table width=400px border=0>
    <tr>
        <td colspan=2><center><img src="../image/logo.jpg"></center></td>
    </tr>
    <tr><td><div style="height:15px;border:0px"></div></td></tr>
	<tr>
        <td align="right" width=150px height=30px><%=Lang.set("Member ID / Login ID")%></td>
        <td><input type="text" name="login_id" value="<%=login_id%>" style="width:140px;"></td>
    </tr>
    <tr>
        <td align="right" valign="top" width=150px height=30px><%=Lang.set("Password")%></td>
        <td>
			<input type="password" name="password" value="" style="width:140px;" onkeydown="if(event.keyCode==13){login();}">
		</td>
    </tr>
    <tr>
        <td colspan=2 height=30px>
            <center>
				<%=(new Button("Login","login()")).toHtml()%>
                <%if(login_id!=""){out.println("<br><br><font color=red>"+Lang.set("Invalid Login")+"</font>");}%>
            </center>
        </td>
	</tr>
	<tr>
        <td colspan=2>
            <center>
			<%=(new EmptySpace(10,10)).toHtml()%>
			<%
				if(Config.getS(Config.enableEmail).equals(SystemCode.YN__Y)){
					out.println("<a href=\"../member/reset_password.jsp\"><small>"+Lang.set("忘記密碼")+"</small></a>");
				}
			%>
            </center>
        </td>
	</tr>
</table>
       
<input type="hidden" name="op" value="venue.VenueModuleAction.login">
<input type="hidden" name="debug" value="<%=request.getParameter("debug")%>">
       
</form>
<center>

<%@include file="../include/footer.jsp" %>




